langcode: en
status: true
dependencies:
  config:
    - field.storage.media.field_media_gallery
    - media.type.gallery
    - media.type.image
    - media.type.remote_video
    - media.type.video
id: media.gallery.field_media_gallery
field_name: field_media_gallery
entity_type: media
bundle: gallery
label: 'Media items'
description: ''
required: true
translatable: true
default_value: {  }
default_value_callback: ''
settings:
  handler: 'default:media'
  handler_settings:
    target_bundles:
      image: image
      remote_video: remote_video
      video: video
    sort:
      field: _none
    auto_create: false
    auto_create_bundle: image
field_type: entity_reference
